<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">10.353356602454</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.871000289917</MDI>
      <MDI key="STATISTICS_STDDEV">9.3206908207213</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
